#top-menu-container {
	position: relative;
	margin-top:7px
}
#menu li.hover {
	height: 43px;
	margin-top: 1px;
}
#menu li.hover a {
	margin-top: -1px;
}

#notifyloading
{
	/*display:block;*/
	}
	
.hideie7
{
	display: none;
	}
	
.medMenuLayerContainer .medSubmenuBox {
    display: inline !important;
    vertical-align: top;
}

#medOrderEntry .medCreatedBy ul li {
    display: inline;
	vertical-align:top;
}
#medShipTo .medLeftDiv td
{
	vertical-align:top;
}

.triangle-topleft {
	background: url(/media/appresources/images/foldshadow01.gif) no-repeat 0 0;
	border: 0;
	clear: both;
	display: block;
	height: 7px;
	width: 6px;
	position: relative;
	right: 0;
	z-index: 92000;
	top: 0;
}

.triangle-bottom-left {
	background: url(/media/appresources/images/foldshadow02.gif) no-repeat 0 0;
	border: 0;
	clear: both;
	display: block;
	height: 7px;
	width: 7px;
	position: relative;
	right: -2px;
	top: -20px;
	z-index: 92000;
}

.leftNav .triangle-bottom-left {
	background: url(/media/appresources/images/foldshadow03.gif) no-repeat 0 0;
	top: 26px;
	border: 0;
	clear: both;
	display: block;
	height: 0;
	position: absolute;
	left: 0;
	bottom: 0;
	z-index: 92000;
	width: 7px;
	height: 8px;

}
.page-style-02 .leftNav .triangle-bottom-left {
	background: url(/media/appresources/images/foldshadow04.gif) no-repeat 0 0;
	top: 26px;
	border: 0;
	clear: both;
	display: block;
	height: 0;
	position: absolute;
	left: 0;
	bottom: 0;
	z-index: 92000;
	width: 7px;
	height: 8px;

}

.jcarousel-control {
	font-size: 35px;
	line-height: 0;
}
.jcarousel-control a {
	font-size: 35px;
	zoom: 1; /* IE hack to trigger hasLayout*/
    *display: inline; /* IE hack to achieve inline-block behavior*/
}

.subpage-content-container .content-container .content .product-grid .product-container .grid-item.last,
.homepage-content-container .content-container .content .product-grid .product-container .grid-item.last {
	padding: 15px !important;
	border: 0;
	border-right: 1px solid #ccc;
	margin: 0 !important;
}
#medNcPressRelease .medNcPress li {
	line-height: 30px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	float: none;
}

#medNcPressRelease .medNcPress li span.medNcPrListDate {
width: 70px;
float: left;
display: block;
}
#medNcPressRelease .medNcPress li {
line-height: 20px;
}

#medNcPressRelease .medNcPress li a {
background: url("/media/appresources/images/bullet.jpg") no-repeat left center transparent;
margin-left: -20px;
width: 80%;
padding: 0 0 0 16px;
float: left;
list-style-type: none;
display: block;
}

#medNcPressrelease .medNcPress li {
list-style-type: none !important;
}

.columnTwo .col a {
display: inline !important;
}

a.medCouponValueRemover {
 
      display: inline !important;
}

a.medCouponValueRemover.value {
     
      display: inline !important;
}

.medBtnGreen {
    border: none !important;
}


#menu .navCol li.last {
	width: 200px !important;
}
.navCol UL LI{
width: 200px !important;
}

.CMIRWrapper .medGeneralButton {
   height: auto;
}

.notificationform
{
    float: left;
    width:300px;
    margin-top:20px;
    margin-left:40px;
    border-left: solid 1px gray;
    padding-left: 5px;
    min-height: 150px;
}

.notificationform .controls {
    margin-left: 15px;
    width: 70px;
}

.CMIRWrapper .medBtnGrey,#cmirSearchButton,#SearchGLCodeItemBtn,.GLCodeWrapper .medBtnGrey
{
    height:29px !important;
}

.medBtnGrey, .medBtnGreen
{
padding-left:5px !important;
padding-right:5px !important;

}
	
.medOrderButton span {
    padding: 5px 10px 5px 18px;
    white-space: nowrap;
}

.fileuploadform .form-horizontal .controls
{
    width: 260px;
}

#welcome-message{line-height: 26px;float:none !important;}
#welcome-message div {position: absolute; top:10%;}
#welcome-message div p {position: relative; top: -10%}
.header-container
{
    /*height:156px;*/
}

.loginpage .contentBox .form-horizontal .controls {
    margin-left: 0px;
}

#PromoFlyout,#cartSummary
{
    top:35px;
}

#cartSummary  .productDesc,#cartSummary .price,#cartSummary .removeItem
{
     float:left;
}

.summarySubmitTotals .btn
{
       float:left;
}

.createformcontainer .form-horizontal .controls,.BoxEditOuter .form-horizontal .controls{
    margin-left: 0px;
}

#main-nav-container #logo-Search-Nav #search
{
    margin-right: 10px;
}


#navlinks
{
   /*padding-top:8px;*/
   float: right;
      line-height:34px;

      position: relative;
}

#editEnteredAddressDiv .controls
{
	margin-left: 0px !important;	
}

 #showHelplink
     {
     background-image: url("/media/appresources/css/images/icon-help.png"); 
     background-repeat: no-repeat;
    display: inline;
    float: right;
    width: 21px;
     }

     /* sapient */
.footbtns input.medGeneralButton { height: 28px !important; }
.footbtns input.medBtnGrey,input.medBtnGrey, input.medGeneralButton, input.medBtnGreen { padding-left:20px!important; padding-right:20px!important;}
.wrapperTable select.select-medium, select.select-medium, .wrapperTable select{ height:22px;}
.GLCodeWrapper .medGeneralButton.backtolist{ text-indent:0 !important; float:left; height:28px !important; }
.form-horizontal .controls.radiobtns {margin-left:15px;display:inline-table!important;padding-left:5px!important;}
.form-horizontal .controls.iedisplay {display:inline-table!important;margin-left:0px!important;}
#medOrderEntry input.medGeneralButton, #medOrderEntry  input.medBtnGreen, #medOrderEntry  input.medBtnGrey{padding-left:5px!important; padding-right:5px!important;}

.form-horizontal .controls.iedisplay {display:inline-table!important;margin-left:0px!important;}
#medOrderEntry input.medGeneralButton, #medOrderEntry  input.medBtnGreen, #medOrderEntry  input.medBtnGrey{padding-left:5px!important; padding-right:5px!important;}

#changePatientDiv, #changeClinicianDiv{ vertical-align:top!important;}
#changePatientDiv #selectedPatient, #changeClinicianDiv #selectedClinician{ display:inline!important;margin-right:5px;}
#AddClinician select, #AddPatient select{width:158px!important;}
#tblOrderType{ width: 446px!important;}

.x-datepicker-month table{background: #23427c!important;background-image: url(../../resources/themes/images/default/datepicker/datepicker-header-bg.gif)!important; BACKGROUND-REPEAT: repeat-x}
.x-datepicker-month table td, .x-datepicker-footer table td{margin:0!important; padding:0!important;}

.cardPaymentNumber .marginleft15 span{ text-transform: none!important;}
.cardPaymentNumber .marginleft15 span.textGray{white-space: normal!important;}
     
     
     .wrapper .header
     {
     position: relative;
     top:0px;
     }
     
     .wrapper .logo
     {
     margin: -18px 0 0 25px;
     }
     
     .wrapper .login-container .content
     {
     padding:0px;
     }
     
     .wrapper .header-search-button-container
     {
      right:8px;
     }
     
     .wrapper .headerLoggedOut
     {
      margin-top:0px;
     }
     
     .wrapper .search-container
     {
      margin: 0px 0px 5px 5px;
      right:0px;
     }
     
     #top-menu-container {
	position: relative;
	margin-top:28px !important;
}
#menu li.hover {
	height: 43px;
	margin-top: 1px;
}
#menu li.hover a {
	margin-top: -1px;
}

#notifyloading
{
	/*display:block;*/
	}
	
.hideie7
{
	display: none;
	}
	
	.outer-container
	{
	margin: 16px auto;
	padding-top:20px;
	}
	
	.isAuthed	.outer-container
	{
	margin: 9px auto;
	padding-top:0px;
	}
	
.medMenuLayerContainer .medSubmenuBox {
    display: inline !important;
    vertical-align: top;
}

#medOrderEntry .medCreatedBy ul li {
    display: inline;
	vertical-align:top;
}
#medShipTo .medLeftDiv td
{
	vertical-align:top;
}

.triangle-topleft {
	background: url(/media/appresources/images/foldshadow01.gif) no-repeat 0 0;
	border: 0;
	clear: both;
	display: block;
	height: 7px;
	width: 6px;
	position: relative;
	right: 0;
	z-index: 92000;
	top: 0;
}

.triangle-bottom-left {
	background: url(/media/appresources/images/foldshadow02.gif) no-repeat 0 0;
	border: 0;
	clear: both;
	display: block;
	height: 7px;
	width: 7px;
	position: relative;
	right: -2px;
	top: -20px;
	z-index: 92000;
}

.leftNav .triangle-bottom-left {
	background: url(/media/appresources/images/foldshadow03.gif) no-repeat 0 0;
	top: 26px;
	border: 0;
	clear: both;
	display: block;
	height: 0;
	position: absolute;
	left: 0;
	bottom: 0;
	z-index: 92000;
	width: 7px;
	height: 8px;

}
.page-style-02 .leftNav .triangle-bottom-left {
	background: url(/media/appresources/images/foldshadow04.gif) no-repeat 0 0;
	top: 26px;
	border: 0;
	clear: both;
	display: block;
	height: 0;
	position: absolute;
	left: 0;
	bottom: 0;
	z-index: 92000;
	width: 7px;
	height: 8px;

}

.jcarousel-control {
	font-size: 35px;
	line-height: 0;
}
.jcarousel-control a {
	font-size: 35px;
	zoom: 1; /* IE hack to trigger hasLayout*/
    *display: inline; /* IE hack to achieve inline-block behavior*/
}

.subpage-content-container .content-container .content .product-grid .product-container .grid-item.last,
.homepage-content-container .content-container .content .product-grid .product-container .grid-item.last {
	padding: 15px !important;
	border: 0;
	border-right: 1px solid #ccc;
	margin: 0 !important;
}
#medNcPressRelease .medNcPress li {
	line-height: 30px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	float: none;
}

#medNcPressRelease .medNcPress li span.medNcPrListDate {
width: 70px;
float: left;
display: block;
}
#medNcPressRelease .medNcPress li {
line-height: 20px;
}

#medNcPressRelease .medNcPress li a {
background: url("/media/appresources/images/bullet.jpg") no-repeat left center transparent;
margin-left: -20px;
width: 80%;
padding: 0 0 0 16px;
float: left;
list-style-type: none;
display: block;
}

#medNcPressrelease .medNcPress li {
list-style-type: none !important;
}

.columnTwo .col a {
display: inline !important;
}

a.medCouponValueRemover {
 
      display: inline !important;
}

a.medCouponValueRemover.value {
     
      display: inline !important;
}

.medBtnGreen {
    border: none !important;
}


#menu .navCol li.last {
	width: 200px !important;
}
.navCol UL LI{
width: 200px !important;
}

.CMIRWrapper .medGeneralButton {
   height: auto;
}

.notificationform
{
    float: left;
    width:300px;
    margin-top:20px;
    margin-left:40px;
    border-left: solid 1px gray;
    padding-left: 5px;
    min-height: 150px;
}

.notificationform .controls {
    margin-left: 15px;
    width: 70px;
}

.CMIRWrapper .medBtnGrey,#cmirSearchButton,#SearchGLCodeItemBtn,.GLCodeWrapper .medBtnGrey
{
    height:29px !important;
}

.medBtnGrey, .medBtnGreen
{
padding-left:5px !important;
padding-right:5px !important;

}
	
.medOrderButton span {
    padding: 5px 10px 5px 18px;
    white-space: nowrap;
}

.fileuploadform .form-horizontal .controls
{
    width: 260px;
}

#welcome-message{line-height: 26px;float:none !important;}
#welcome-message div {position: absolute; top:10%;}
#welcome-message div p {position: relative; top: -10%}
.header-container
{
    /*height:156px;*/
}

.loginpage .contentBox .form-horizontal .controls {
    margin-left: 0px;
}

#PromoFlyout,#cartSummary
{
    top:35px;
}

#cartSummary  .productDesc,#cartSummary .price,#cartSummary .removeItem
{
     float:left;
}

.summarySubmitTotals .btn
{
       float:left;
}

.createformcontainer .form-horizontal .controls,.BoxEditOuter .form-horizontal .controls{
    margin-left: 0px;
}

#main-nav-container #logo-Search-Nav #search
{
    margin-right: 10px;
}


#navlinks
{
   /*padding-top:8px;*/
   float: right;
      line-height:34px;

      position: relative;
}

#editEnteredAddressDiv .controls
{
	margin-left: 0px !important;	
}

 #showHelplink
     {
     background-image: url("/media/appresources/css/images/icon-help.png"); 
     background-repeat: no-repeat;
    display: inline;
    float: right;
    width: 21px;
     }

     /* sapient */
.footbtns input.medGeneralButton { height: 28px !important; }
.wrapperTable select.select-medium, select.select-medium, .wrapperTable select{ height:22px;}
.GLCodeWrapper .medGeneralButton.backtolist{ text-indent:0 !important; float:left; height:28px !important; }
.form-horizontal .controls.radiobtns {margin-left:15px;display:inline-table!important;padding-left:5px!important;}
.form-horizontal .controls.iedisplay {display:inline-table!important;margin-left:0px!important;}
#medOrderEntry input.medGeneralButton, #medOrderEntry  input.medBtnGreen, #medOrderEntry  input.medBtnGrey{padding-left:5px!important; padding-right:5px!important;}

.form-horizontal .controls.iedisplay {display:inline-table!important;margin-left:0px!important;}
#medOrderEntry input.medGeneralButton, #medOrderEntry  input.medBtnGreen, #medOrderEntry  input.medBtnGrey{padding-left:5px!important; padding-right:5px!important;}

#changePatientDiv, #changeClinicianDiv{ vertical-align:top!important;}
#changePatientDiv #selectedPatient, #changeClinicianDiv #selectedClinician{ display:inline!important;margin-right:5px;}
#AddClinician select, #AddPatient select{width:158px!important;}
#tblOrderType{ width: 446px!important;}

.x-datepicker-month table{background: #23427c!important;background-image: url(../../resources/themes/images/default/datepicker/datepicker-header-bg.gif)!important; BACKGROUND-REPEAT: repeat-x}
.x-datepicker-month table td, .x-datepicker-footer table td{margin:0!important; padding:0!important;}

.cardPaymentNumber .marginleft15 span{ text-transform: none!important;}
.cardPaymentNumber .marginleft15 span.textGray{white-space: normal!important;}
     
     
     .wrapper .header
     {
     position: relative;
     top:0px;
     }
     
     .wrapper .logo
     {
     margin: -39px 0 0 25px !important;
     }
     
     .wrapper .login-container .content
     {
     padding:0px;
     }
     
     .wrapper .header-search-button-container
     {
      right:8px;
     }
     
     .wrapper .headerLoggedOut
     {
      margin-top:0px;
     }
     
     .wrapper .search-container
     {
      margin: 0px 0px 5px 5px;
      right:0px;
     }